> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Website Permissions

> Returns a list of users that have access to a site



## OpenAPI

````yaml /api-reference/sites-openapi.json get /prod/site/{idSite}/permitted
openapi: 3.1.0
info:
  title: sites
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
paths:
  /prod/site/{idSite}/permitted:
    get:
      tags:
        - Permissions
      summary: Get Website Permissions
      description: Returns a list of users that have access to a site
      operationId: api-get-website-permissions
      parameters:
        - name: idSite
          in: path
          description: Site ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - uid: 12abcd3456a7
                      first_name: John
                      last_name: Doe
                      username: johndoe@website.com
                      owner: true
                    - uid: 1abc234defg5
                      first_name: Jane
                      last_name: Doe
                      username: janedoe@website.com
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````